/** Shopify CDN: Minification failed

Line 617:0 Unexpected "}"

**/
#generic-page .fivemakeuptips-section2 .subtitle {
  text-transform: none;
  margin-bottom: 25px !important;
  text-align: left;
  font-size: 22px !important;
  line-height: 40px;
}
img {
  width: 100%;
  object-fit: contain;
}

#generic-page .fivemakeuptips-section1 ul li h3 span,
#generic-page .fivemakeuptips-section2 ul li h3 span,
.zp-text--roze {
  color: #d95074;
}

.fivemakeuptips-page h2,
.fivemakeuptips-page h3 {
  letter-spacing: normal;
}

.fivemakeuptips-page:after {
  display: none;
}

.fivemakeuptips-page a,
.fivemakeuptips-page a:link,
.fivemakeuptips-page a:visited {
  cursor: pointer;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.fivemakeuptips-page a:hover {
  color: #bc3381;
}

.fivemakeuptips-page h1,
.fivemakeuptips-page,
.fivemakeuptips-page h3,
.fivemakeuptips-page h4,
.fivemakeuptips-page h5,
.fivemakeuptips-page p,
.fivemakeuptips-page a,
.fivemakeuptips-page a:link,
.fivemakeuptips-page a:visited,
.fivemakeuptips-page a:hover {
  font-family: var(--font-body-family);
  max-width: 100%;
}
.fivemakeuptips-page {
  padding: 0;
}
.fivemakeuptips-section1 h1 {
  margin-bottom: 10px;
  line-height: 1;
  font-size: 51px;
  display: block;
  color: white;
  font-weight: 700;
  text-transform: capitalize;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
    1px 1px 0 #000;
}
.fivemakeuptips-section1 h2 {
  text-transform: none;
  font-weight: 200;
  font-size: 27px;
  color: white;
  line-height: 1;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
    1px 1px 0 #000;
}
.fivemakeuptips-section1 {
  text-align: center;
  margin-bottom: 67px;
}
.fivemakeuptips-page .fivemakeuptips-section2 h2 {
  text-align: center;
  text-transform: uppercase;
  color: #d95074;
  margin-bottom: 50px !important;
  font-weight: 900 !important;
  font-size: 30px !important;
}

.fivemakeuptips-section2 ul li {
  margin-bottom: 40px;
}
.fivemakeuptips-section2 ul li h3 {
  color: #333333;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
}
.fivemakeuptips-section2 ul li h3 span {
  color: #d95074;
}
.fivemakeuptips-section2 ul li p {
  font-size: 20px;
  color: #333333;
  line-height: 1.6;
  margin-bottom: 20px;
}
.fivemakeuptips-section2 ul li p:last-child {
  margin-bottom: 0;
}

.fivemakeuptips-section3 {
  background-color: #f7f8f9;
  text-align: center;
  padding: 60px 0 80px;
  margin: 75px 0 0;
}
.fivemakeuptips-section3 h2 {
  max-width: 760px;
  display: inline-block;
  text-transform: none;
  vertical-align: top;
  font-weight: 700;
  color: #333333;
  font-size: 24px;
  margin-bottom: 30px;
  line-height: 1.6;
}
.fivemakeuptips-section3 h2 span {
  color: #d95074;
}
.zp-presale__btn,
.zp-presale__btn:link,
.zp-presale__btn:visited {
  color: white;
  background-color: #d95074;
  text-transform: uppercase;
  padding: 10px 2%;
  border-radius: 6px;
  font-size: 16px;
  font-weight: 400;
  transition: all ease-out 0.2s;
  border: 1px solid #d95074;
}
.zp-presale__btn:hover,
.zp-presale__btn:focus {
  background-color: #fff;
  color: #d95074;
}

.fivemakeuptips-section4 {
  padding: 0;
}
.fivemakeuptips-section4 a {
  font-weight: 700;
}
.fivemakeuptips-section4 .zp-fivemakeuptips-section__text,
.fivemakeuptips-section4 .zp-fivemakeuptips-section__title {
  color: #000;
}
.zp-fivemakeuptips-section__title {
  text-transform: none;
  font-weight: 700;
  color: #333;
  font-size: 24px;
  margin-bottom: 25px;
}
.zp-fivemakeuptips-section__text,
.fivemakeuptips-section4 p {
  font-size: 20px;
  line-height: 1.6;
  margin-bottom: 20px;
}
.fivemakeuptips-section5 {
  background-color: #fde8f3;
  padding: 60px 0 75px;
}

.fivemakeuptips-section5--mature-skin {
  background-color: #fde8f3;
  padding: 60px 0 75px;
}

.fivetips-store-link-wrap {
  text-align: center;
}
.fivetips-store-link,
.fivetips-store-link:visited,
.fivetips-store-link:link {
  color: #d95074;
  text-transform: uppercase;
  padding: 10px 3%;
  border-radius: 6px;
  background-color: white;
  border: 2px solid #d95074;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 50px;
}
.fivetips-store-link:hover {
  color: white;
  background-color: #d95074;
}
.fivetips-link-subtext {
  display: block;
  margin-top: -1em;
  padding-bottom: 2em;
  font-family: var(--font-body-family);
}
.fivetips-join-link,
.fivetips-join-link:link,
.fivetips-join-link:visited {
  color: #fff;
  float: none;
  text-align: center;
  margin: 0 auto 0 auto;
  display: block;
  padding: 0.75em 0.25em;
  width: 15em;
  text-transform: uppercase;
  font-size: 1.1em;
  border: 1px solid #d95074;
  border-radius: 5px;
}

.zp-fivemakeuptips-section5-title {
  font-weight: 400;
}

.fivemakeuptips-section6 p span {
  color: #000;
}
#generic-page .zp-fivemakeuptips-section__img__Sindy {
  margin: 40px 0 50px;
}
.zp-fivemakeuptips-section__section6__title {
  text-transform: none;
  font-weight: 700;
  font-size: 28px;
  text-align: center;
  margin: 65px 0 40px;
}
.zp-fivemakeuptips-buy-block__product-title-link:hover,
.zp-fivemakeuptips-buy-block__product-title-link:focus {
  opacity: 0.8;
}
#generic-page .fivemakeuptips-section6 img {
  margin: 40px 0 0;
}
.zp-product-form {
  margin-top: 63px;
}

.fivemakeuptips-section7 {
  margin-top: 60px;
  padding: 60px 0;
  background-color: #f7f8f9;
}
.zp-fivemakeuptips-section7__title {
  text-transform: none;
  text-align: center;
  color: #333333;
  font-weight: 700;
  font-size: 28px;
}
.zp-fivemakeuptips-section7__text {
  color: #aaaaab;
  width: 850px;
  margin-right: auto;
  margin-left: auto;
  font-size: 18px;
  line-height: 1.8;
}

.fivemakeuptips-section8 {
  background-color: #e6eaed;
  padding: 40px 0;
  margin-bottom: 90px;
  text-align: center;
}
.fivemakeuptips-section8__title {
  text-transform: none;
  color: #d95074;
  font-weight: 700;
  font-size: 23px;
  margin-bottom: 0;
}
.fivemakeuptips-section8__btn,
.fivemakeuptips-section8__btn:link,
.fivemakeuptips-section8__btn:visited {
  display: inline-block;
  vertical-align: top;
  color: white;
  padding: 8px 15px;
  font-weight: 400;
  background-color: #d95074;
  border-radius: 5px;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 16px;
  transition: all ease-out 0.2s;
  border: 1px solid #d95074;
}
.fivemakeuptips-section8__btn:hover,
.fivemakeuptips-section8__btn:focus {
  background-color: #fff;
  color: #d95074;
}

.fivemakeuptips-section10 {
  margin: 40px 0;
  text-align: center;
}
.fivemakeuptips-section10__title {
  text-transform: none;
  font-size: 27px;
  color: #333333;
  font-weight: 400;
  margin-bottom: 10px;
}
.fivemakeuptips-section10__title strong {
  font-weight: 700;
  color: #d95074;
}
.fivemakeuptips-section10__subtitle {
  color: #d95074;
  font-size: 25px;
  font-weight: 400;
  margin-bottom: 40px;
}
.fivemakeuptips-section10__btn,
.fivemakeuptips-section10__btn:link,
.fivemakeuptips-section10__btn:visited {
  color: white;
  background-color: #d95074;
  border-radius: 6px;
  text-transform: uppercase;
  padding: 8px 26px;
  font-size: 20px;
  font-weight: 400;
  transition: all ease-out 0.2s;
  border: 1px solid #d95074;
}
.fivemakeuptips-section10__btn:hover,
.fivemakeuptips-section10__btn:focus {
  background-color: #fff;
  color: #d95074;
}
#generic-page .fivemakeuptips-cindy-bench-pic {
  margin-top: 25px;  
  margin-bottom: 25px;
}

#wistia_258_postRoll_text,
#wistia_261_postRoll_text,
#wistia_271_postRoll_text {
  font-family: var(--font-body-family);
  padding: 0.5em 1.5em;
  color: #fff !important;
  background: #d95074;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 24px;
}

#generic-page .fivemakeuptips-view-product-all {
  display: none;
}
/* difference between stage */
a.bag-section-view-button.bag-section-view-button:hover,
a.bag-section-view-button.bag-section-view-button:focus {
  background-color: #fff !important;
  color: #d95074 !important;
}
/* difference between stage */

@media only screen and (max-width: 848px) {
  .fivemakeuptips-section8 {
    margin-bottom: 40px;
  }
  .fivemakeuptips-section10__title {
    font-size: 24px;
  }
  .fivemakeuptips-section10__subtitle {
    font-size: 22px;
  }
  .zp-fivemakeuptips-section7__title {
    font-size: 25px;
  }
}

@media only screen and (max-width: 700px) {
  #generic-page .fivetips-store-link-wrap a.fivetips-store-link,
  #generic-page .fivetips-store-link-wrap a.fivetips-store-link:visited,
  #generic-page .fivetips-store-link-wrap a.fivetips-store-link:link {
    margin-bottom: 40px;
  }
  .fivemakeuptips-section1 h1 {
    font-size: 40px;
  }
  .fivemakeuptips-section1 h2 {
    font-size: 24px;
  }
  .fivemakeuptips-section1,
  .fivemakeuptips-section2 h2 {
    margin-bottom: 30px;
  }
  .fivemakeuptips-section7 {
    padding: 20px 0 35px;
    margin-top: 20px;
  }
  .container-wrapper h1,
  .container-wrapper h2,
  .container-wrapper h3,
  .container-wrapper h4,
  .container-wrapper h5,
  .container-wrapper p {
    padding-right: 0;
    padding-left: 0;
  }
  .fivemakeuptips-section10,
  .fivetips-store-link-wrap,
  .fivetips-mobile-hide-wrap {
    display: none;
  }
  #generic-page .fivemakeuptips-section2 .fivetips-store-link-wrap {
    display: block;
  }
  #generic-page .zp-section__left .fivetips-store-link-wrap {
    display: block;
  }
}

@media only screen and (max-width: 561px) {
  .fivemakeuptips-section2 ul li {
    margin-bottom: 20px;
  }
  .fivemakeuptips-section3,
  .fivemakeuptips-section5 {
    padding: 24px 0;
  }
  .fivemakeuptips-section2 ul {
    margin-bottom: 20px;
  }
  .fivemakeuptips-section3 {
    margin-top: 50px;
  }
  .zp-fivemakeuptips-section__title:last-child {
    margin-bottom: 0;
  }
}

/* Overrides */
.boom-body-wrapper {
  margin-top: 125px;
}

.fivemakeuptips-section2 ul li h3,
.fivemakeuptips-section2 h3 {
  color: #333;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
}
.zp-subheader__wrap {
    justify-content: center;
    padding: 10px;
}
.zp-btn.zp-btn--roze {
    text-transform: uppercase;
    color: #fff;
    background-color: #ee429c;
    border: 1px solid #ee429c;
}
.zp-presell-btn__bright {
    background-color: #D95074 !important;
    color: #FFFFFF !important;
    border: 1px solid #D95074 !important;
}
.zp-offset-right--xs {
    margin-right: 10px;
}
.zp-btn--xs {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 2.5px;
    padding: 9px 27px 10px;
}
.zp-btn {
    font-family: var(--font-body-family);
    font-size: 11px;
    font-weight: 900;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    white-space: nowrap;
    line-height: 1.4;
    letter-spacing: 2.4px;
    border-radius: 0;
    -webkit-user-select: none;
    user-select: none;
    transition: opacity .2s;
    padding: 15px 22px 14px;
}
.zp-mobile-navigation__cart-count__wrap {
    background-color: #D95074 !important;
}

.zp-mobile-header__wrap, .zp-mobile-navigation__list__cover {
    display: none;
}
header:not(.bbc-presale-header, .zp-mobile-header__wrap), footer{
  display:none!important;
}
@media (max-width: 848px) {
  .boom-body-wrapper {
    margin-top: 0;
  }
  .zp-mobile-header__logo {
      display: inline-block;
      padding-left: 8px;
      max-width: 150px;
  }
  .zp-mobile-header__block {
      width: 100vw;
  }
  .zp-mobile-header {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 10px;
      min-height: 75px;
  }
  .zp-mobile-header__logo {
      display: inline-block;
      padding-left: 8px;
      max-width: 150px;
  }
  .zp-mobile-header__logo img {
      max-height: 57px;
      height: auto;
      width: 100%;
  }
  .zp-mobile-header__nav {
      display: flex;
  }
  .zp-mobile-navigation__item {
      position: relative;
      display: flex;
      flex-direction: column;
      text-align: center;
      align-items: center;
      padding-left: 8px;
      padding-right: 8px;
  }
  .zp-mobile-navigation__icon {
      width: 46px;
      height: 46px;
      fill: #000;
      color: #000;
      margin-bottom: 7px;
      cursor: pointer;
      border-radius: 100%;
  }
  .zp-mobile-navigation__label {
      font-size: 8px;
      font-weight: 700;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-family: var(--font-body-family);
      color: #000;
  }
  .zp-mobile-navigation__cart-count__wrap {
      position: absolute;
      top: 0;
      right: 0;
      background-color: #f133a1;
      border-radius: 100%;
      width: 21px;
      height: 21px;
      font-size: 10px;
  }
  .zp-mobile-header__wrap {
          display: flex;
          width: 100%;
          background-color: #fff;
          transition: top .2s ease-in-out;
          z-index: 100;
          border-bottom: 1px solid #000;
      }
  }
  .zp-mobile-navigation__cart-count {
      color: #fff;
      line-height: 21px;
      font-size: 10px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
  }
  .zp-mobile-header--down {
      position: fixed;
      top: 0;
  }
}
@media (max-width: 848px) and (min-width: 768px) {
    .zp-subheader__wrap--tablet {
        display: flex;
    }
}
@media screen and (max-width: 767px) {
  .zp-mobile-header__wrap .zp-subheader__wrap--mobile {
    display: flex;
  }
  .fivemakeuptips-section1 h1 {
    font-size: 24px;
  }
  .zp-subheader__wrap--tablet {
      display: none;
  }
}

